Results 1 to 2 of 2
  1.    #1  
    Two things:

    First, I am running Blazer 1.0.2. I forgot to upgrade to the newer version. It's working perfectly. Will I get in trouble if I continue to use it?

    Next, TealEcho 2.13 is really neat, but my Prism crashes whenever I try to use it in conjunction with CSpotRun 1.0.5. Is there any workaround for this?

    Thanks much.
  2. #2  
    Don't use Teal Echo? I guess that's a workaround I just traced crashes to Teal Echo on my Prism. I don't use Cspotrun, but it is installed on my Memplug.
    I got a turtle head poking out!

Posting Permissions